format = 2
pkgname = gimp-help-ro
pkgbase = gimp-help
pkgver = 3.0.0-1.0
pkgarch = any
pkgbuild_sha256sum = 0f5c3e643a456d8a5bc987cc2ef1da6fe2c3efa00a9deac2f87ff38ccd2fa782
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1745157362
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1.0.2.r166.gdeffc1b-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-pentium4
installed = archlinux32-keyring-20250119-1.0-any
installed = attr-2.5.2-1.0-pentium4
installed = audit-4.0.3-1.0-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = base-devel-1-2.0-any
installed = bash-5.2.037-2.0-pentium4
installed = binutils-2.44-1.1-pentium4
installed = bison-3.8.2-8.1-pentium4
installed = brotli-1.1.0-2.2-pentium4
installed = bzip2-1.0.8-6.2-pentium4
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-pentium4
installed = ca-certificates-utils-20240618-1.0-any
installed = coreutils-9.5-2.2-pentium4
installed = cryptsetup-2.7.5-2.0-pentium4
installed = curl-8.13.0-1.0-pentium4
installed = db5.3-5.3.28-5.0-pentium4
installed = dbus-1.14.10-2.1-pentium4
installed = dbus-broker-36-4.0-pentium4
installed = dbus-broker-units-36-4.0-pentium4
installed = dbus-units-36-4.0-pentium4
installed = debugedit-5.1-1.0-pentium4
installed = device-mapper-2.03.30-1.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = docbook-xml-4.5-10.0-any
installed = docbook-xsl-1.79.2-9.0-any
installed = e2fsprogs-1.47.2-2.0-pentium4
installed = expat-2.7.1-1.0-pentium4
installed = fakeroot-1.37.1.1-1.0-pentium4
installed = file-5.46-4.0-pentium4
installed = filesystem-2024.11.21-1.0-any
installed = findutils-4.10.0-2.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = gawk-5.3.2-1.0-pentium4
installed = gc-8.2.8-2.0-pentium4
installed = gcc-14.2.1+r753+g1cd744a6828f-1.0-pentium4
installed = gcc-libs-14.2.1+r753+g1cd744a6828f-1.0-pentium4
installed = gdbm-1.24-1.0-pentium4
installed = gettext-0.24-1.0-pentium4
installed = glib2-2.82.4-1.0-pentium4
installed = glib2-devel-2.82.4-1.0-pentium4
installed = glibc-2.41+r9+ga900dbaf70f0-1.0-pentium4
installed = gmp-6.3.0-2.0-pentium4
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.7-1.0-pentium4
installed = gnutls-3.8.8-1.0-pentium4
installed = gpgme-1.24.2-1.0-pentium4
installed = grep-3.11-1.1-pentium4
installed = groff-1.23.0-7.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.13-4.0-pentium4
installed = hwdata-0.394-1.0-any
installed = iana-etc-20241206-1.0-any
installed = icu-76.1-1.0-pentium4
installed = jansson-2.14.1-1.0-pentium4
installed = json-c-0.18-1.0-pentium4
installed = kbd-2.7.1-1.0-pentium4
installed = keyutils-1.6.3-3.0-pentium4
installed = kmod-33-3.0-pentium4
installed = krb5-1.21.3-1.0-pentium4
installed = libarchive-3.7.9-1.0-pentium4
installed = libassuan-3.0.0-1.1-pentium4
installed = libcap-2.75-1.0-pentium4
installed = libcap-ng-0.8.5-3.0-pentium4
installed = libelf-0.192-4.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.6-1.0-pentium4
installed = libgcrypt-1.11.0-2.1-pentium4
installed = libgpg-error-1.51-1.1-pentium4
installed = libidn2-2.3.7-1.0-pentium4
installed = libisl-0.27-1.0-pentium4
installed = libksba-1.6.7-2.0-pentium4
installed = libldap-2.6.9-1.0-pentium4
installed = libmpc-1.3.1-2.0-pentium4
installed = libnghttp2-1.65.0-1.0-pentium4
installed = libnghttp3-1.7.0-1.0-pentium4
installed = libnsl-2.0.1-1.0-pentium4
installed = libp11-kit-0.25.5-1.0-pentium4
installed = libpsl-0.21.5-2.1-pentium4
installed = libsasl-2.1.28-5.0-pentium4
installed = libseccomp-2.5.5-3.0-pentium4
installed = libsecret-0.21.4-1.0-pentium4
installed = libssh2-1.11.1-1.0-pentium4
installed = libsysprof-capture-47.2-1.0-pentium4
installed = libtasn1-4.20.0-1.0-pentium4
installed = libtirpc-1.3.6-1.0-pentium4
installed = libtool-2.5.4+r1+gbaa1fe41-3.0-pentium4
installed = libunistring-1.3-1.0-pentium4
installed = libusb-1.0.28-1.0-pentium4
installed = libverto-0.3.2-5.0-pentium4
installed = libxcrypt-4.4.38-1.0-pentium4
installed = libxml2-2.13.7-1.0-pentium4
installed = libxslt-1.1.43-1.0-pentium4
installed = linux-api-headers-6.14-1.0-pentium4
installed = lmdb-0.9.33-1.0-pentium4
installed = lz4-1:1.10.0-2.0-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mpdecimal-4.0.0-2.335-pentium4
installed = mpfr-4.2.2-1.0-pentium4
installed = ncurses-6.5-3.0-pentium4
installed = nettle-3.10.1-1.0-pentium4
installed = npth-1.8-1.0-pentium4
installed = openssl-3.5.0-1.0-pentium4
installed = p11-kit-0.25.5-1.0-pentium4
installed = pacman-7.0.0.r6.gc685ae6-2.4-pentium4
installed = pacman-mirrorlist-20250327-1.0-any
installed = pam-1.7.0-1.0-pentium4
installed = pambase-20230918-2.0-any
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.44-1.1-pentium4
installed = perl-5.40.1-1.0-pentium4
installed = pinentry-1.3.1-5.5-pentium4
installed = pkgconf-2.4.3-1.0-pentium4
installed = popt-1.19-2.0-pentium4
installed = python-3.13.2-1.2-pentium4
installed = python-packaging-24.2-3.1-any
installed = readline-8.2.013-1.0-pentium4
installed = rtmpdump-1:2.4.r105.6f6bb13-1.4-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.17.4-1.0-pentium4
installed = sqlite-3.49.0-1.0-pentium4
installed = sudo-1.9.16.p2-2.0-pentium4
installed = systemd-256.6-1.0-pentium4
installed = systemd-libs-256.6-1.0-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1.1-1.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tzdata-2025b-1.0-pentium4
installed = util-linux-2.40.2-1.1-pentium4
installed = util-linux-libs-2.40.2-1.1-pentium4
installed = which-2.21-6.2-pentium4
installed = xxhash-0.8.3-1.0-pentium4
installed = xz-5.8.1-1.0-pentium4
installed = zlib-1:1.3.1-2.1-pentium4
installed = zstd-1.5.7-2.0-pentium4
